#marco{
    border: 5px solid black;
    width: 30%;
    height: 500px;
    margin: 0 auto;
    text-align: center;
    font-size: 60px;
    font-family:Arial, Helvetica, sans-serif;
    overflow-wrap: break-word;
    background-color: darkturquoise;    
}

#num1{
    border: 3px solid black;
    width: 30%;
    height: 250px;
    margin: 0 auto;
    text-align: center;
    font-size: 60px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    overflow-wrap: break-word;
    background-color: lightgreen;
}

#num2{
    border: 3px solid black;
    width: 30%;
    height: 250px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    left: 40%;
    font-size: 60px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    overflow-wrap: break-word;
    background-color: lightgreen;
}
